{
  "Sign": "c7d9ee5faf6a8a7fe46841244f50967f7584b63ab6d9aaea38c1869c55b0d6ce",
  "ArchiveHash": "d04bfb283f6ccce1ce353022041fd3b52392e5672eb3b13323d3b7e964fa778a",
  "TxHash": "0x8772360e3ccee5646693bcd2db72e28aa3c5736858d2befd56b61d49a080d6d3",
  "Version": 1,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "ff45f8e1-6525-42b6-b525-abe60085ff9b",
  "SignedBy": "ALIDEM",
  "SignedByUserType": "External",
  "ItemIdentifier": "81363b6e-91af-4fa0-9664-abf800ce1bfb",
  "SignedOnTimestamp": 1599654969,
  "OwnerIdentifier": "35bfb8b3-bfdc-4f1f-a684-6da2b81d8389",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/d6a67be7-d06d-4dc5-a0c0-8b81e57f438cArtIdentifier81363b6e-91af-4fa0-9664-abf800ce1bfb_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}